#include <Wire.h> 
#define SLAVE_ADDRESS 0x10 // I2C Indicates the address of the secondary device
#define COMMAND 0x00 // order
#define DATA_LENGTH 9 // data length

unsigned char buf1[] = {0x5A,0x05,0x0A,0x00,0x69};
unsigned char buf2[] = {0x5A, 0x04, 0x11, 0x6F};
void setup() {
  Wire.begin(17,16); // Initializes the Wire library
  Serial.begin(115200); // Initializing serial port
}

void loop() {
  Wire.beginTransmission(SLAVE_ADDRESS);  // The I2C data transmission starts
  Wire.write(buf1,5);                      // send instructions
  Wire.write(buf2,4);                        // send instructions
  Wire.endTransmission();                  // The I2C data transfer is complete
  delay(3000);               
  Serial.print("IIC To UART：End of configuration.\n");
  delay(6000);              
}