#include <Wire.h>

byte deviceAddress = 0x10;  //Radar module communication address 0x10
unsigned char buf1[] = {0x5A,0x05,0x0A,0x00,0x69};
unsigned char buf2[] = {0x5A, 0x04, 0x11, 0x6F};
void setup() {
  Wire.begin();             // The I2C bus communication starts
  Serial.begin(115200);       // Example Set the baud rate of the serial port to 115200
}

void loop() {
  Wire.beginTransmission(deviceAddress);  // The I2C data transmission starts
  Wire.write(buf1,5);                       // Send mode switch instruction
  Wire.write(buf2,4);                       // Send the save configuration instruction
  Wire.endTransmission();                 // The I2C data transfer is complete

  delay(3000);            
  Serial.print("IIC To UART：End of configuration. \n");
  delay(6000);             
  

}