#UART————IIC
from machine import UART, Pin
import time

uart1 = UART(1, baudrate=115200, tx=Pin(8), rx=Pin(9))    
uart0 = UART(0, baudrate=115200, tx=Pin(0), rx=Pin(1))    

def getLidarData(UART1,UART0):
    UART1.write(bytes([0x5A, 0x05, 0x0A, 0x01, 0x6A])) # Send mode switch instruction
    UART1.write('\r\n')
    UART1.write(bytes([0x5A, 0x04, 0x11, 0x6F]))    #Send the save configuration instruction
    UART1.write('\r\n')
    time.sleep(3) 
    print("UART To IIC：End of configuration. ")
    
time.sleep(1)     
getLidarData(uart1,uart0)
    

