//UART-IIC
#include <stdio.h>
#include <wiringPi.h>
#include <unistd.h>
#include <wiringSerial.h>
#include <termios.h>

#define SERIAL_PORT "/dev/ttyS0"
#define BAUD_RATE 115200
unsigned char buf1[5] = {0x5A, 0x05, 0x0A, 0x01, 0x6A}; 
unsigned char buf2[4] = {0x5A, 0x04, 0x11, 0x6F}; 
void read_data(int serial_fd) {
    delayMicroseconds(1000000); 
    write(serial_fd, buf1, 5);  //  Send mode switch instruction
    write(serial_fd, buf2, 4);  // #Send the save configuration instruction
    delayMicroseconds(3000000); 
    printf("UART To IIC：End of configuration. \n");
}

int main() {
    int serial_fd;
    serial_fd = serialOpen(SERIAL_PORT, BAUD_RATE);
    read_data(serial_fd);
    return 0;
}
